/* Fonts */
@font-face {
	font-family: 'Libre Franklin';
	font-style: normal;
	font-weight: 400;
	font-display: fallback;
	src: local('Libre Franklin'), local('LibreFranklin-Regular'),
		url(https://fonts.gstatic.com/s/librefranklin/v13/jizDREVItHgcTqOZlmDxlA.woff2) format('woff2');
}
@font-face {
	font-family: 'Libre Franklin';
	font-style: italic;
	font-weight: 400;
	font-display: fallback;
	src: local('Libre Franklin Italic'), local('LibreFranklin-Italic'),
		url(https://fonts.gstatic.com/s/librefranklin/v13/jizGREVItHgcTqOZlmDw.woff2) format('woff2');
}
@font-face {
	font-family: 'Libre Franklin';
	font-style: normal;
	font-weight: 800;
	font-display: fallback;
	src: local('Libre Franklin ExtraBold'), local('LibreFranklin-ExtraBold'),
		url(https://fonts.gstatic.com/s/librefranklin/v13/jizOREVItHgcTqOZlmDzlA.woff2) format('woff2');
}